#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 trifecta
version:              2.1
visibility:           public
id:                   trifecta-2.1-D48KyBZorbvBKP37PAOWkY
key:                  trifecta-2.1-D48KyBZorbvBKP37PAOWkY
license:              BSD-3-Clause
copyright:            Copyright (C) 2010-2017 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/trifecta/
synopsis:
    A modern parser combinator library with convenient diagnostics

description:
    A modern parser combinator library with slicing and Clang-style colored diagnostics

    For example:

    <<https://i.imgur.com/ZyzUSSn.png>>

    <images/example.png (Local Copy)>

category:             Text, Parsing, Diagnostics, Pretty Printer, Logging
abi:                  2ae0e8921bb93956382ec2bc5fc14853
exposed:              True
exposed-modules:
    Text.Trifecta Text.Trifecta.Combinators Text.Trifecta.Delta
    Text.Trifecta.Highlight Text.Trifecta.Parser
    Text.Trifecta.Rendering Text.Trifecta.Result Text.Trifecta.Rope
    Text.Trifecta.Tutorial Text.Trifecta.Util.IntervalMap
    Text.Trifecta.Util.It

hidden-modules:
    Text.Trifecta.Util.Combinators Text.Trifecta.Util.Pretty

import-dirs:          /usr/lib/ghc-8.10.2/site-local/trifecta-2.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/trifecta-2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/trifecta-2.1
hs-libraries:         HStrifecta-2.1-D48KyBZorbvBKP37PAOWkY
depends:
    ansi-terminal-0.10.3-FWKIpsi41JaH4pn6WJ9Rwp array-0.5.4.0
    base-4.14.1.0 blaze-builder-0.4.1.0-G4KXEZbDrFS6c5MmayHGI7
    blaze-html-0.9.1.2-BbJTb3IETfW69yTR5EtXJH
    blaze-markup-0.8.2.7-LxYHHNtMMqd23FQvjJOkWQ bytestring-0.10.10.0
    charset-0.3.7.1-7Ls6lm9hqRe7C4S5hoId9e
    comonad-5.0.6-GA3NrOCkjVF9DgcqRgRxgB containers-0.6.2.1
    deepseq-1.4.4.0 fingertree-0.1.4.2-A6V8JxEPH3vDzqR2hR176R
    ghc-prim-0.6.1 hashable-1.3.0.0-GbnBJT49ypZDwhyUhfgimV
    lens-4.19.2-90EXuU8tEYYBwRb2mgUS9z mtl-2.2.2
    parsers-0.12.10-GGQsUCD9mQT9YC1NxTUiJl
    prettyprinter-1.7.0-CugPWs5xcRFEbeOnvDbaN0
    prettyprinter-ansi-terminal-1.1.2-HAuodt5KrfcAMXmrX4pDXF
    profunctors-5.5.2-7oOYOHrqjDuE2aNA98gxzl
    reducers-3.12.3-DGok5TSblRREgmW6nGUjVj transformers-0.5.6.2
    unordered-containers-0.2.12.0-pZah0rMXkZH7Mr1zX4l5d
    utf8-string-1.0.1.1-G1tzxDqsWge3erFqc4Oe2R

haddock-interfaces:   /usr/share/doc/haskell-trifecta/html/trifecta.haddock
haddock-html:         /usr/share/doc/haskell-trifecta/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

